# translation of kpasswdserver.po to Français
# translation of kpasswdserver.po to
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# sebo <tetsuo3@free.fr>, 2007.
# Sébastien Renard <Sebastien.Renard@digitalfox.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kpasswdserver\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-12-13 04:41+0100\n"
"PO-Revision-Date: 2008-02-19 21:42+0100\n"
"Last-Translator: Sébastien Renard <Sebastien.Renard@digitalfox.org>\n"
"Language-Team: Français <kde-francophone@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: kpasswdserver.cpp:539
msgid "Do you want to retry?"
msgstr "Voulez-vous réessayer ?"

#: kpasswdserver.cpp:541
msgid "Authentication"
msgstr "Authentification"

#: kpasswdserver.cpp:541
msgid "Retry"
msgstr "Nouvel essai"

#: kpasswdserver.cpp:592
msgid "Authorization Dialog"
msgstr "Fenêtre d'autorisation"
